{
	"name": "gg-node-backend",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"dev": "nodemon src/app.js",
		"start": "node src/app.js",
		"prisma": "prisma",
		"migrate": "npx prisma migrate dev",
		"generate": "npx prisma generate"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"type": "module",
	"dependencies": {
		"@editorjs/editorjs": "^2.31.4",
		"@editorjs/header": "^2.8.8",
		"@editorjs/list": "^2.0.9",
		"@prisma/client": "^6.19.2",
		"bcrypt": "^6.0.0",
		"bcryptjs": "^3.0.3",
		"cors": "^2.8.6",
		"dotenv": "^17.3.1",
		"express": "^5.2.1",
		"express-session": "^1.19.0",
		"jsonwebtoken": "^9.0.3",
		"multer": "^2.1.1",
		"postmark": "^4.0.7",
		"prisma": "^6.19.2"
	},
	"devDependencies": {
		"nodemon": "^3.1.11"
	}
}
